<?xml version="1.0" encoding="utf-8"?>
    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_height="match_parent"
    android:background="@drawable/gradiant_color"

    tools:context=".MainActivity">
    <androidx.appcompat.widget.Toolbar
        android:id="@+id/toolbar"

        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView

            android:layout_width="match_parent"
            android:text="Musée du CERI"
            android:textColor="@color/colorWhite"
            android:gravity="center"
            android:layout_height="wrap_content" />
    </androidx.appcompat.widget.Toolbar>
<LinearLayout
    android:layout_width="match_parent"
    android:background="@drawable/recyclerview_bg"
    android:layout_height="match_parent">
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/listdata"
        android:padding="10dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
    </androidx.recyclerview.widget.RecyclerView>
</LinearLayout>

  </LinearLayout>